/*

Theme Name: WPC Theme
Theme URI: http://www.oskyinteractive.com.au
Author: OSKY Interactive
Author URI: http://www.oskyinteractive.com.au
Description: Theme for WPC Website
Version: 1.0.0
Template: x

*/

/* CUSTOM STYLE */

/* Newsletter Sign Up Footer */

/*@media (min-width: 768px) {
	footer .x-btn, footer .button, footer [type="submit"] {
		padding:0.7em 1.2em;
	}
	footer.x-colophon.top {
		padding:20px 0;
	}
	footer .widget:before {
		display: none;
	}
	footer .gform_wrapper label.gfield_label+div.ginput_container {
		margin:0;
	}
	footer .ginput_container_email {
		width:85%;
		float: left;
		margin:0!important;
	}
	footer input#input_3_2 {
		width: 100%;
		margin:0;
		height: 3.4em;
	}

	footer .gform_wrapper .gform_footer.left_label {
		clear: none;
		padding:0!important;
		margin:0 0 0 1%;
		width: 14%;
		float: right;
	}
}*/

.ginput_container input,
.ginput_container select,
.ginput_container textarea {
	border-radius: 0;
}
.gform_wrapper .button, .gform_button {
	background-color: #e24d6d;
	border-color: hsla(116,51%,62%,0);
	border-radius: 0;
	text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
}
.gform_wrapper .button:hover, .gform_button:hover,
.gform_wrapper .button:focus, .gform_button:focus {
	color: #fff;
}
#gform_wrapper_3 form {
	margin: 0 -15px;
	padding: 40px 0;
	clear: both;
}
#gform_wrapper_3 form:before {
	display: table;
    content: " ";
}
#gform_wrapper_3 form:after {
	clear: both;
}
#gform_wrapper_3 input[type=text],
#gform_wrapper_3 input[type=email] {
	height: 45px;
	margin: 0;
	width: 100%;
}
#gform_wrapper_3 .gfield_label {
	display: none;
}
#gform_wrapper_3 .gform_body {
	float: left;
	padding: 0 15px;
	width: 75%;
}
#gform_wrapper_3 .gform_footer {
	float: left;
	padding: 0 15px;
	margin: 0;
	width: 25%;
}
#gform_wrapper_3 .gform_button {
	padding: 11.5px 44px;
}
@media (min-width: 992px) {
	#gform_wrapper_3 .gform_body {
		width: 83.33333333%;
	}
	#gform_wrapper_3 .gform_footer {
		width: 16.66666667%;
	}
}
@media (max-width: 767px) {
	#gform_wrapper_3 .gform_body {
		width: 100%;
	}
	#gform_wrapper_3 .gform_footer {
		width: 100%;
	}
	#gform_wrapper_3 .gform_button {
		width: 100%;
	}
}

/*Padding Adjustment for "Mission Critical" Package on Homepage */
#x-section-3 > div:nth-child(2) > div > div > div:nth-child(5) > h2{
	padding:5px 10px;
}
